nexuspy

Wrapper for (parts of) the Nexus Repository API


License
Apache-2.0
Install
pip install nexuspy==0.1.0